<?php weston_bunch_global_variable();
	$options = _WSH()->option();
	get_header(); 
	$settings  = _WSH()->option();
	if(weston_set($_GET, 'layout_style')) $layout = weston_set($_GET, 'layout_style'); else
	$layout = weston_set( $settings, 'archive_page_layout', 'right' );
	if( !$layout || $layout == 'full' || weston_set($_GET, 'layout_style')=='full' ) $sidebar = ''; else
	$sidebar = weston_set( $settings, 'archive_page_sidebar', 'blog-sidebar' );
	_WSH()->page_settings = array('layout'=>$layout, 'sidebar'=>$sidebar);
	$classes = ( !$layout || $layout == 'full' || weston_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-9 col-md-8 col-sm-12 col-xs-12 ' ;
	$bg = weston_set($settings, '404_page_header_img');
	$title = weston_set($settings, '404_page_header_title');
?>

<!--Page Title Banner-->

<?php if(!weston_set($options, 'error_banner')):?>
<!-- This is the Bread Crumb Area -->

<section class="page-title" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/18.jpg'); endif;?>);">
	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
		<span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
		<span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
		<span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
	</div>
	<div class="auto-container">
		<h1><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h1>
		<div class="bread-crumb clearfix">
			<?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
		</div>
	</div>
</section>
	
<!-- This is theEnd  Bread Crumb Area --> 
<?php endif;?>

<!--This is Main Error Area Do NOT Change  -->

<?php if( weston_set($options, 'error_title') || weston_set($options, 'error_text') || weston_set($options, 'error_text2') || weston_set($options, 'error_img') ): ?>
<!--Background Area -->
<?php if(esc_url(weston_set($options, 'error_bgimg'))):?>
<section class="error-section error_them_op" style="background-image:url( <?php echo esc_url(weston_set($options, 'error_bgimg'));?>);">
<?php else :?>
<section class="error-section error_them_op" style="background-image:url(<?php echo esc_url(get_template_directory_uri().'/images/errorbg.jpg');?>);">
<?php endif;?>
<!--Background Area -->
        <div class="container">
		  <div class="row">
			<div class="col-md-6 col-sm-12 col-xs-12 error-column">	
				<h1 class="er_the_title">
				<?php echo wp_kses_post(weston_set($options, 'error_title')); ?>
				</h1>
				<h4 class="er_the_title error_text">
				<?php echo wp_kses_post(weston_set($options, 'error_text')); ?>
				</h4>
				<div class="error_text2"><?php echo wp_kses_post(weston_set($options, 'error_text2')); ?></div>
                <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="theme-btn btn-style-one er_the_btn"><?php echo wp_kses_post(weston_set($options, 'error_btn')); ?></a>
			</div>
			<div class="col-md-6 col-sm-12 col-xs-12 error-column error_imgbox">
				<div class="error_image">
				 <img src="<?php echo esc_url(weston_set($options, 'error_img'));?>" alt="<?php esc_attr_e('Image', 'weston');?>" >
				 </div>
			</div>	 
        </div>
		</div>
    </section>
<?php else : ?> 

<!--Change the Following area If needed -->

<section class="error-section eror_df" style="background-image:url(<?php echo esc_url(get_template_directory_uri().'/images/errorbg.jpg');?>)">
        <div class="container">
				<h1><span class="left-icon now-in-view"></span><?php esc_html_e( '404', 'weston' ); ?><span class="right-icon now-in-view"></span></h1>
				
                <h2><?php esc_html_e( 'Oops! the page not Found', 'weston' ); ?></h2>
				
                <div class="text"><?php esc_html_e( 'Sorry, the page you are looking for does not found', 'weston' ); ?></div>
				
          
				<div class="btn-box">
                            <a href="<?php echo esc_url( home_url( '/' ) ); ?>" class="theme-btn btn-style-one"><?php esc_html_e( 'Go to Home', 'weston' ); ?><span class="flaticon-arrow"></span></a>
                        </div>
       
		</div>
    </section>
<?php endif;?>	

<?php get_footer(); ?>