<?php weston_bunch_global_variable();
	$options = _WSH()->option();
	get_header(); 
	$meta = _WSH()->get_term_meta( '_bunch_category_settings' );
	_WSH()->page_settings = $meta; 
	if(weston_set($_GET, 'layout_style')) $layout = weston_set($_GET, 'layout_style'); else
	$layout = weston_set( $meta, 'layout', 'right' );
	$sidebar = weston_set( $meta, 'sidebar', 'blog-sidebar' );
	$classes = ( !$layout || $layout == 'full' || weston_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-8 col-md-12 col-sm-12 col-xs-12 ' ;
	$bg = weston_set($meta, 'header_img');
	$title = weston_set($meta, 'header_title');
?>

<?php if(!weston_set($options, 'category_banner')):?>
<!-- This is the Bread Crumb Area -->

<section class="page-title" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/18.jpg'); endif;?>);">
	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
		<span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
		<span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
		<span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
	</div>
	<div class="auto-container">
		<h1><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h1>
		<div class="bread-crumb clearfix">
			<?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
		</div>
	</div>
</section>
	
<!-- This is theEnd  Bread Crumb Area -->
<?php endif;?>

	
  <div class="sidebar-page-container">
        <div class="auto-container">
            <div class="row">
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-12 col-sm-12">
                    <aside class="sidebar">
				<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
			</div>
			<?php } ?>
			<?php endif; ?>
			<!-- Main area -->
			<div class="content-side <?php echo esc_attr($classes);?>">
                    <div class="blog-classic">
					<?php while( have_posts() ): the_post();?>
                        <!-- blog post item -->
                        <!-- Post -->
                        <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                         <?php get_template_part( 'blog' ); ?>
                        <!-- blog post item -->
                        </div><!-- End Post -->
                    <?php endwhile;?>
                    <!--Start post pagination-->
					<div class="styled-pagination">
						<?php weston_the_pagination(); ?>
					</div>
                    <!--End post pagination-->
                </div>
            </div>
            <!--Content Side-->
        
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-12 col-sm-12">
                    <aside class="sidebar">
				<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
			</div>
			<?php } ?>
         
        </div>
    </div>
 </div>

<?php get_footer(); ?>