<?php 
$meta = _WSH()->get_meta('_bunch_header_settings');
$bg = weston_set($meta, 'header_img');
$title = weston_set($meta, 'header_title');
?>

<section class="page-title" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/18.jpg'); endif;?>);">
	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
		<span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
		<span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
		<span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
	</div>
	<div class="auto-container">
		<h1><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h1>
		<div class="bread-crumb clearfix">
			<?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
		</div>
	</div>
</section>