<?php 
	$meta = _WSH()->get_meta('_bunch_header_settings');
	$bg = weston_set($meta, 'header_img');
	$title = weston_set($meta, 'header_title');
	?>

<section class="page-title bread3" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/bread3.jpg'); endif;?>)">
    	<div class="container">
			<div class="anim-icons">
                <span class="icon-1 float-bob-y"></span>
                <span class="icon-2"></span>
                <span class="icon-3 rotate-me"></span>
                <span class="icon-4"></span>
                <span class="icon-5 rotate-me"></span>
                <span class="icon-6 rotate-me"></span>
                <span class="icon-7 float-bob-x"></span>
                <span class="icon-8 rotate-me "></span>
                <span class="icon-9 float-bob-y"></span>
            </div>
        	<h1><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h1>
            <?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
        </div>
</section>

