<!-- About Section Two -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section-two style-three" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="parallax-scene parallax-scene-2 anim-icons">
		<span data-depth="0.50" class="parallax-layer icon-dots-2"></span>
		<span data-depth="0.90" class="parallax-layer icon-dots-3"></span>
	</div>

	<div class="auto-container">
		<div class="sec-title text-center">
			<span class="title"><?php echo wp_kses_post($subtitle);?></span>
			<h2><?php echo wp_kses_post($ttitle);?></h2>
		</div>

		<div class="content-box">
			<div class="text"><?php echo wp_kses_post($text);?></div>
			<div class="btn-box"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($btn);?><span class="flaticon-arrow"></span></a></div>
		</div>
	</div>
</section>
<!--End About Section Two -->