<section class="<?php echo esc_attr(wp_kses_post($class));?> clients-section style-two" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title light text-center">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h2><?php echo wp_kses_post($title);?></h2>
            </div>
			<?php endif; ?>

            <div class="sponsors-outer">
                <div class="platinum-sponsors">
                    
					<?php if(wp_kses_post($title1)): ?>
					<h4><?php echo wp_kses_post($title1);?></h4>
					<?php endif; ?>
                    <!--Sponsors Carousel-->
                    <ul class="platinum-carousel owl-carousel owl-theme">
                        
						<?php foreach( $atts['one'] as $key => $item ): ?>
						
						<li class="slide-item"><figure class="image"><a href="<?php echo esc_url($item->link); ?>"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></a></figure></li>
                        
						<?php endforeach; ?>
                    </ul>
                </div>

                <div class="gold-sponsors">
                    
					<?php if(wp_kses_post($title2)): ?>
					<h4><?php echo wp_kses_post($title2);?></h4>
					<?php endif; ?>
                    <!--Sponsors Carousel-->
                    <ul class="gold-carousel owl-carousel owl-theme">
                        
						<?php foreach( $atts['two'] as $key => $item ): ?>
						
						<li class="slide-item"><figure class="image"><a href="<?php echo esc_url($item->link); ?>"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></a></figure></li>
                        
						<?php endforeach; ?>
                    </ul>
                </div>
            </div>

            <?php if(wp_kses_post($btn)): ?>
			<div class="btn-box text-center">
            	<a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($btn);?> <span class="flaticon-arrow"></span></a>
            </div>
			<?php endif; ?>
        </div>
    </section>