<!-- FAQ's Section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> faqs-section">
	<div class="auto-container">
		<div class="row">
			<div class="accordion-column col-lg-8 col-md-12 col-sm-12">
				<div class="inner-column">
					<div class="sec-title">
						<span class="title"><?php echo wp_kses_post($subtitle);?></span>
						<h2><?php echo wp_kses_post($title);?></h2>
					</div>

					<ul class="accordion-box">
					
						<?php foreach( $atts['accordion'] as $key => $item ): ?>
					
						<!--Block-->
						<li class="accordion block <?php if($key == 1) echo 'active-block'; ?>">
							<div class="acc-btn <?php if($key == 1) echo 'active'; ?>"><?php echo wp_kses_post($item->acc_title); ?><div class="icon flaticon-arrows"></div></div>
							<div class="acc-content <?php if($key == 1) echo 'current'; ?>">
								<div class="content">
									<div class="text"><?php echo wp_kses_post($item->acc_text); ?></div>
								</div>
							</div>
						</li> 
						
						<?php endforeach;?>
						
					</ul>
				</div>
			</div>

			<div class="form-column col-lg-4 col-md-12 col-sm-12">
				<div class="application-form wow fadeInRight" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
					<h4><?php echo wp_kses_post($title1);?></h4>

					<?php echo do_shortcode($contact_form); ?>
				</div>
			</div>
		</div>
	</div>
</section>
<!--End FAQ's Section -->