<section class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title text-center">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h2><?php echo wp_kses_post($title);?></h2>
            </div>
			<?php endif; ?>

            <div class="row ">
                
				<?php foreach( $atts['fact'] as $key => $item ): ?>
				
                <div class="pricing-block col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 wow fadeInUp">
                    <div class="inner-box">
                        <figure class="image"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></figure>
                        <span class="title"><?php echo wp_kses_post($item->title); ?></span>
                        <h4 class="price"><?php echo wp_kses_post($item->currency); ?><?php echo wp_kses_post($item->amount); ?></h4>
                        <ul class="features">
                            
							<?php $fearures = explode("\n", ($item->feature_str));?>
							<?php foreach($fearures as $feature):?>
							
							<li><?php echo wp_kses_post($feature ); ?></li>
                            
							<?php endforeach;?>
                        </ul>
                        <div class="btn-box">
                            <a href="<?php echo esc_url($item->link); ?>" class="theme-btn"><?php echo wp_kses_post($item->btn); ?><span class="flaticon-arrow"></span></a>
                        </div>
                    </div>
                </div>

				<?php endforeach; ?>
            </div>
        </div>
    </section>	
