<!-- Pricing Section Three -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section-three">
	<div class="auto-container">
		<div class="row">
			<div class="title-column col-lg-4 col-md-12 col-sm-12">
				<div class="inner-column">
					<div class="sec-title">
						<span class="title"><?php echo wp_kses_post($subtitle);?></span>
						<h2><?php echo wp_kses_post($title);?></h2>
						<div class="text"><?php echo wp_kses_post($text);?></div>
					</div>
				</div>
			</div>

			<div class="pricing-column col-lg-8 col-md-12 col-sm-12">
				<div class="row">
				
					<?php foreach( $atts['fact'] as $key => $item ): ?>
				
					<!-- Pricing Block -->
					<div class="pricing-block-three col-lg-6 col-md-6 col-sm-12 wow fadeInUp">
						<div class="inner-box">
							<div class="table-header" style="background-image: url(<?php echo esc_url($item->bgimage); ?>);">
								<div class="icon-box"><span class="icon <?php echo esc_attr($item->icon); ?>"></span></div>
							</div>
							<div class="table-content">
								<span class="title"><?php echo wp_kses_post($item->title); ?></span>
								<h4 class="price"><?php echo wp_kses_post($item->amount); ?></h4>
								<ul class="features">
									<?php $fearures = explode("\n", ($item->feature_str));?>
									<?php foreach($fearures as $feature):?>

									<?php echo wp_kses_post($feature ); ?>

									<?php endforeach;?>
								</ul>
								<div class="btn-box">
									<a href="<?php echo esc_url($item->link); ?>" class="theme-btn"><?php echo wp_kses_post($item->btn); ?> <span class="flaticon-arrow"></span></a>
								</div>
							</div>
						</div>
					</div>
					
					<?php endforeach; ?>
					
				</div>
			</div>
		</div>
	</div>
</section>
<!--End Pricing Section Three -->