<section class="<?php echo esc_attr(wp_kses_post($class));?> pricing-section-two" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="auto-container">
		
		<?php if(wp_kses_post($title)): ?>
		<div class="sec-title light text-center">
			<span class="title"><?php echo wp_kses_post($subtitle);?></span>
			<h2><?php echo wp_kses_post($title);?></h2>
		</div>
		<?php endif; ?>

		<div class="row ">
			
			<?php foreach( $atts['fact'] as $key => $item ): ?>
			
			<?php if($item->active == false): ?>
			<div class="pricing-block-two col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 wow fadeInUp">
				<div class="inner-box">
					<div class="icon-box"><span class="icon <?php echo esc_attr($item->icon); ?>"></span></div>
					<span class="title"><?php echo wp_kses_post($item->title); ?></span>
					<h4 class="price"><?php echo wp_kses_post($item->currency); ?><?php echo wp_kses_post($item->amount); ?></h4>
					<ul class="features">
						
						<?php $fearures = explode("\n", ($item->feature_str));?>
						<?php foreach($fearures as $feature):?>
						
						<li><?php echo wp_kses_post($feature ); ?></li>
						
						<?php endforeach;?>
						
					</ul>
					<div class="btn-box">
						<a href="<?php echo esc_url($item->link); ?>" class="theme-btn"><?php echo wp_kses_post($item->btn); ?> <span class="flaticon-arrow"></span></a>
					</div>
				</div>
			</div>
			<?php else : ?> 
			<div class="pricing-block-two tagged col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 wow fadeInUp" data-wow-delay="400ms">
				<div class="inner-box">
					<div class="icon-box"><span class="icon <?php echo esc_attr($item->icon); ?>"></span></div>
					<span class="title"><?php echo wp_kses_post($item->title); ?></span>
					<h4 class="price"><?php echo wp_kses_post($item->currency); ?><?php echo wp_kses_post($item->amount); ?></h4>
					<ul class="features">
						
						<?php $fearures = explode("\n", ($item->feature_str));?>
						<?php foreach($fearures as $feature):?>
						
						<li><?php echo wp_kses_post($feature ); ?></li>
						
						<?php endforeach;?>
						
					</ul>
					<div class="btn-box">
						<a href="<?php echo esc_url($item->link); ?>" class="theme-btn"><?php echo wp_kses_post($item->btn); ?> <span class="flaticon-arrow"></span></a>
					</div>
				</div>
			</div>

			<?php endif; ?>
			<?php endforeach; ?>
		</div>
	</div>
</section>