<section class="<?php echo esc_attr(wp_kses_post($class));?> banner-section" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
        <div class="parallax-scene parallax-scene-1 anim-icons">
            <span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
            <span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
            <span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
            <span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
        </div>

        <div class="auto-container">
            <div class="row">
                <div class="content-column col-xl-8 col-lg-7 col-md-12 col-sm-12">
                    <div class="inner-column">
                        <div class="title"><?php echo wp_kses_post($subtitle);?></div>
                        <h2><?php echo wp_kses_post($title);?></h2>
                        <div class="link-box">
                            <a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($btn);?> <span class="flaticon-arrow"></span></a>
                            <a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-two"><?php echo wp_kses_post($btn1);?> <span class="flaticon-arrow"></span></a>
                        </div>
                    </div>
                </div>

                <div class="form-column col-xl-4 col-lg-5 col-md-12 col-sm-12">
                     <div class="form-box wow slideInRight">
                        <div class="title-box">
                            <h4><?php echo wp_kses_post($title1);?></h4>
                            <div class="text"><?php echo wp_kses_post($text);?></div>
                        </div>

                        <div class="register-form">
                            <?php echo do_shortcode($contact_form); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>