<?php weston_bunch_global_variable(); 
	$options = _WSH()->option();
	get_header(); 
	if( $wp_query->is_posts_page ) {
		$meta = _WSH()->get_meta('_bunch_layout_settings', get_queried_object()->ID);
		$meta1 = _WSH()->get_meta('_bunch_header_settings', get_queried_object()->ID);
		if(weston_set($_GET, 'layout_style')) $layout = weston_set($_GET, 'layout_style'); else
		$layout = weston_set( $meta, 'layout', 'right' );
		$sidebar = weston_set( $meta, 'sidebar', 'default-sidebar' );
		$view = weston_set( $meta, 'view', 'grid' );
		$bg = weston_set($meta1, 'header_img');
		$title = weston_set($meta1, 'header_title');
		$sub_title = weston_set($meta1, 'header_sub_title');
	} else {
		$settings  = _WSH()->option(); 
		if(weston_set($_GET, 'layout_style')) $layout = weston_set($_GET, 'layout_style'); else
		$layout = weston_set( $settings, 'archive_page_layout', 'right' );
		$sidebar = weston_set( $settings, 'archive_page_sidebar', 'default-sidebar' );
		$view = weston_set( $settings, 'archive_page_view', 'list' );
		$bg = weston_set($settings, 'archive_page_header_img');
		$title = weston_set($settings, 'archive_page_header_title');
		$sub_title = weston_set($settings, 'archive_page_header_sub_title');
	}
	$layout = weston_set( $_GET, 'layout' ) ? weston_set( $_GET, 'layout' ) : $layout;
	$view = weston_set( $_GET, 'view' ) ? weston_set( $_GET, 'view' ) : $view;
	$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
	_WSH()->page_settings = array('layout'=>'right', 'sidebar'=>$sidebar);
	$classes = ( $layout || $layout == 'full' || weston_set($_GET, 'layout_style')=='full' ) ? 'col-lg-8 col-md-8 col-sm-12 col-xs-12 ' : ' col-lg-8 col-md-8 col-sm-12 col-xs-12 ' ;
	$meta2 = _WSH()->get_meta('_bunch_header_settings');
	?>
	
<?php if(!weston_set($meta2, 'breadcrumb')):?>	
<section class="page-title" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/18.jpg'); endif;?>);">
	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
		<span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
		<span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
		<span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
	</div>
	<div class="auto-container">
		<h1><?php if($title) echo wp_kses_post($title); else esc_html_e('Our Blog', 'weston');?></h1>
		<div class="bread-crumb clearfix">
			<?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
		</div>
	</div>
</section>
<?php endif; ?>		
	
	
 <div class="sidebar-page-container">
        <div class="auto-container">
            <div class="row">
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-12 col-sm-12">
                    <aside class="sidebar">
				<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
			</div>
			<?php } ?>
			<?php endif; ?>
			<!-- Main area -->
			<div class="content-side <?php echo esc_attr($classes);?>">
                    <div class="blog-classic">
					<?php while( have_posts() ): the_post();?>
                        <!-- blog post item -->
                        <!-- Post -->
                        <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                         <?php get_template_part( 'blog' ); ?>
                        <!-- blog post item -->
                        </div><!-- End Post -->
                    <?php endwhile;?>
                    <!--Start post pagination-->
					<div class="styled-pagination">
						<?php weston_the_pagination(); ?>
					</div>
                    <!--End post pagination-->
                </div>
            </div>
            <!--Content Side-->
        
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-12 col-sm-12">
                    <aside class="sidebar">
				<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
			</div>
			<?php } ?>
         
        </div>
    </div>
 </div>

<?php get_footer(); ?>