<?php $options = _WSH()->option();
	get_header();
	$settings  = weston_set(weston_set(get_post_meta(get_the_ID(), 'bunch_page_meta', true) , 'bunch_page_options') , 0);
	$meta = _WSH()->get_meta('_bunch_layout_settings');
	$meta1 = _WSH()->get_meta('_bunch_header_settings');
	if(weston_set($_GET, 'layout_style')) $layout = weston_set($_GET, 'layout_style'); else
	$layout = weston_set( $meta, 'layout', 'right' );
	$sidebar = weston_set( $meta, 'sidebar', 'default-sidebar' );
	$layout = ($layout) ? $layout : 'right';
	$sidebar = ($sidebar) ? $sidebar : 'default-sidebar';
	
	$classes = ( !$layout || $layout == 'full' || weston_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-8 col-md-12 col-sm-12 col-xs-12 ' ;
	
	$bg = weston_set($meta1, 'header_img');
	$title = weston_set($meta1, 'header_title');
?>
<!--Page Title-->
<?php if(!weston_set($meta1, 'breadcrumb')):?>

<section class="page-title" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/18.jpg'); endif;?>);">
	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
		<span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
		<span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
		<span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
	</div>
	<div class="auto-container">
		<h1><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h1>
		<div class="bread-crumb clearfix">
			<?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
		</div>
	</div>
</section>
<!-- This is theEnd  Bread Crumb Area -->	
<?php endif;?>

<!--Sidebar Page-->
   <div class="sidebar-page-container mrpage">
        <div class="auto-container">
            <div class="row">
            
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
                <aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            
            <!--Content Side-->	
			<div class="wp-style content-side <?php echo esc_attr($classes); ?>">
                    <div class="blog-detail">
						<?php while( have_posts() ): the_post();?>
                       <!-- blog post item -->
				
						<div class="lower-content">						
                         <div class="text"> 
							<?php the_content(); ?>
							
                           <!-- end comments -->
                            <div class="clearfix"></div>
                            <?php wp_link_pages(array('before'=>'<div class="paginate-links">'.esc_html__('Pages: ', 'weston'), 'after' => '</div>', 'link_before'=>'<span>', 'link_after'=>'</span>')); ?>
                        </div>
						
						<?php if(weston_set($meta1, 'navigation')):?>
						<?php get_template_part('includes/modules/template/navigation_post'); ?>
						<?php endif; ?>	
						
						
						<div class="clearfix"></div>
                            <?php if(!weston_set($options, 'commentbox')):?>	
							<?php comments_template(); ?> 	
							<?php endif;?>
                            <!--Posts Nav-->
                        <?php endwhile;?>
                    </div>
                    <!--Start post pagination-->
                    <div class="styled-pagination clearfix">
                        <?php weston_the_pagination(); ?>
                    </div>
                    <!--End post pagination-->
           
            </div>
			</div>
            <!-- sidebar area -->
			<?php if( $layout == 'right' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-lg-4 col-md-4 col-sm-12 col-xs-12">
                <aside class="sidebar">
					<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
            </div>
			<?php } ?>
			<?php endif; ?>
            <!--Sidebar-->
        </div>
    </div>
</div>

<?php get_footer(); ?>