<?php 
$options = _WSH()->option();
weston_bunch_global_variable();
 ?>
<div class="news-block wow fadeInUp">
	<div class="inner-box">
		
		<?php if(has_post_thumbnail()):?>
		<div class="image-box">
			<figure class="image"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_post_thumbnail();?></a></figure>
		</div>
		<?php endif;?>
		<div class="lower-content">
			<?php if(has_post_thumbnail()):?>
			<?php if(!weston_set($options, 'date')):?>
			<div class="date"><?php echo get_the_date('d');?> <span><?php echo get_the_date('M');?></span></div>
			<?php endif;?>
			<?php endif;?>
			
			
			
			<ul class="info">
				<?php if(!weston_set($options, 'author')):?>
				<li class="author_info"><i class="icon fa fa-user"></i><?php the_author();?></li> 
				<?php endif; ?>
				<?php if(!weston_set($options, 'comments')):?>
				<li><i class="icon fa fa-comments"></i> <?php comments_number(); ?></li>
				<?php endif; ?>	
				<?php if(!weston_set($options, 'date')):?>
				<li><i class="icon fa fa-calendar"></i><?php echo get_the_date()?></li> 
				<?php endif; ?>
			</ul>
			
			<h4><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php the_title();?></a></h4>
			<div class="text-box">
				<div class="text"><?php the_excerpt();?></div>
				
				<a href="<?php echo esc_url(get_permalink(get_the_id()));?>" class="theme-btn btn-style-thirteen"><div class="btn-title"><?php esc_html_e('Read More', 'weston');?><span class="icon flaticon-next"></span></div></a>
				
				<?php if (weston_set($options, 'btn_titlexx')) : ?>
				<div class="link-box"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php echo wp_kses_post(weston_set($options, 'btn_title'));?></a></div>
				
				<div class="link-box"><a href="<?php echo esc_url(get_permalink(get_the_id()));?>"><?php esc_html_e(' Read More ', 'weston');?></a></div>
				<?php endif; ?>	
			</div>
		</div>
	</div>
</div>