<?php 
    $options = _WSH()->option();
	$meta = _WSH()->get_meta('_bunch_header_settings');
	weston_bunch_global_variable();
	$icon_href = (weston_set( $options, 'site_favicon' )) ? weston_set( $options, 'site_favicon' ) : get_template_directory_uri().'/images/favicon.ico';
 ?>
<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
<link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Baloo&display=swap" rel="stylesheet">
<meta charset="<?php bloginfo( 'charset' ); ?>">
<?php if ( ! function_exists( 'has_site_icon' ) || ! has_site_icon() ):?>
	<link rel="shortcut icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
	<link rel="icon" href="<?php echo esc_url($icon_href); ?>" type="image/x-icon">
<?php endif; ?>
<!-- Responsive -->
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
<?php wp_head(); ?>
</head>
<body <?php body_class(); ?>>
 <?php wp_body_open(); ?>	
<main class="<?php if(weston_set($options, 'rtl_switcher') ): echo esc_attr_e( 'rtl', 'weston' );endif;?> ">
	
<?php if(weston_set($options, 'body_color') || weston_set($options, 'body_image') ) : ?>
	<!-- =======Body Property  ===-->
    <?php if(weston_set($options, 'body_color')) : ?>
	<div class="body_class" style="background-color:<?php echo esc_url(weston_set($options, 'body_color'));?>;" >
	<?php else :?>
	<div class="body_class" style="background-image:url(<?php echo esc_url(weston_set($options, 'body_image'));?>);" >
	<?php endif ; ?>
	
	<!-- =======Boxed/FullWidth add extra div in footer ===-->
	<div class="page-wrapper <?php if(weston_set($options, 'boxed')) echo ' boxed';?>" style="background:<?php echo esc_attr(weston_set($options, 'wrapper_color'));?>;" >
	<!-- =======Preloader========= -->	
	<?php if(!weston_set($options, 'preloader')):?>
	<div class="preloader"></div>
	<?php endif;?>
   <!-- =======Header Start========= -->
   
<?php else : ?>
	<div class="body_class">
	<!-- =======Boxed/FullWidth add extra div in footer ===-->
	<div class="page-wrapper <?php if(weston_set($options, 'boxed')) echo ' boxed';?>">
	<!-- =======Preloader========= -->	
	<?php if(!weston_set($options, 'preloader')):?>
	<div class="preloader">
        <div class="spinner_wrap">
            <div class="spinner"></div>
        </div>
    </div>
	<?php endif;?>
   <!-- =======Header Start========= --> 
<?php endif;?>

		
		
<!-- Main Header-->
	<?php 
	get_template_part('includes/modules/switch/header');
	?>