<?php 
    $options = get_option('weston'.'_theme_options');
	$meta = _WSH()->get_meta('_bunch_footer_settings');
	$bg = weston_set($meta, 'footer_bgimg');
	?>
<footer class="main-footer" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/4.jpg'); endif;?>);">
        <div class="container">
        <?php get_template_part('includes/modules/switch/footer_widget'); ?>
        </div>
</footer>
    <!-- End Footer -->

<!--Search Popup-->
<div id="search-popup" class="search-popup">
    <div class="close-search theme-btn"><span class="fa fa-times"></span></div>
    <div class="popup-inner">
        <div class="overlay-layer"></div>
        <div class="search-form">
            <form action="<?php echo esc_url(home_url('/')); ?>" method="get" class="search-form">
                <div class="form-group">
                    <fieldset>
						<input type="text" class="form-control" name="s"  placeholder="<?php echo esc_attr(weston_set($options, 'search_textx')); ?>" required>
                        <input type="submit" value="Search Now!" class="theme-btn">
                    </fieldset>
                </div>
            </form>
        </div>        
    </div>
</div>

