<?php 
    $options = get_option('weston'.'_theme_options');
	$meta = _WSH()->get_meta('_bunch_footer_settings');
	$bg = weston_set($meta, 'footer_bgimg');
	?>
	
<footer class="main-footer footer5" style="background-image: url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/footerbg.jpg'); endif;?>);">
		<div class="container">
		<!--Widgets Section-->
		<?php get_template_part('includes/modules/switch/footer_widget'); ?>
		</div>
        <!--Footer Bottom-->
		<?php if(!weston_set($options, 'copy_show')):?>
        <div class="footer-bottom">
            <div class="auto-container">
                <div class="copyright-text"><?php echo wp_kses_post(weston_set($options, 'copy_right')); ?></div>
            </div>
        </div>
		<?php endif; ?>
</footer>
