<?php $options = _WSH()->option();
$meta = _WSH()->get_meta('_bunch_header_settings');
weston_bunch_global_variable(); ?> 
<header class="main-header">
    	<!--Header-Upper-->
        <div class="header-upper">
        	<div class="outer-container">
            	<div class="clearfix">
                	<div class="pull-left logo-box">
                    	<div class="logo"><?php if(weston_set($options, 'logo')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(weston_set($options, 'logo')); ?>" alt="<?php esc_attr_e('Logo', 'weston');?>" title="<?php esc_attr_e('Title', 'weston');?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo.png'); ?>" alt="<?php esc_attr_e('Logo', 'weston');?>"></a>
                        <?php endif; ?></div>
                    </div>
                   	
                   	<!--Nav Box-->
                    <div class="nav-outer clearfix">
                        <!--Mobile Navigation Toggler-->
                        <div class="mobile-nav-toggler"><span class="icon flaticon-menu-1"></span></div>
                        <!-- Main Menu -->
                        <nav class="main-menu navbar-expand-md navbar-light">
                            <div class="collapse navbar-collapse clearfix" id="navbarSupportedContent">
                                <?php get_template_part('includes/modules/switch/menu'); ?>
							</div>
						</nav>

						<div class="outer-box">
                            
							<?php if(weston_set($options, 'shop_show')):?>
							<?php if(weston_set($options, 'shop')): ?>
							<div class="cart-btn"><a href="<?php echo esc_url(weston_set($options, 'shop_link')); ?>"><span class="icon flaticon-shopping-bag"></span> <span class="count"><?php echo wp_kses_post(weston_set($options, 'shop'));?></span></a></div>
							<?php endif;?>
							<?php endif;?>
                            
							<?php if(weston_set($options, 'header_search_show')):?>
							<div class="search-box">
                                <div class="search-box-btn"><span class="icon flaticon-magnifying-glass"></span></div>
                            </div>
							<?php endif ; ?>
                        </div>
					</div>

                    <!-- Outer btn -->
					<?php if(weston_set($options, 'quote_show')):?>
					<?php if(weston_set($options, 'quote')): ?>
                    <div class="outer-btn">
                        <a href="<?php echo esc_url(weston_set($options, 'quote_link')); ?>" class="theme-btn btn-style-one"><?php echo wp_kses_post(weston_set($options, 'quote'));?> <span class="flaticon-arrow"></span></a>
                    </div>
					<?php endif ; ?>
					<?php endif ; ?>
                </div>
            </div>
        </div>
        <!--End Header Upper-->

        <!-- Mobile Menu  -->
        <div class="mobile-menu">
            <div class="menu-backdrop"></div>
            <div class="close-btn"><span class="icon flaticon-cancel-1"></span></div>
            
            <!--Here Menu Will Come Automatically Via Javascript / Same Menu as in Header-->
            <nav class="menu-box">
                <div class="nav-logo"><?php if(weston_set($options, 'logo2')): ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(weston_set($options, 'logo2')); ?>" alt="<?php esc_attr_e('Logo', 'weston');?>" title="<?php esc_attr_e('Title', 'weston');?>"></a>
                        <?php else: ?>
                        <a href="<?php echo esc_url( home_url( '/' ) ); ?>"><img src="<?php echo esc_url(get_template_directory_uri().'/images/logo-2.png'); ?>" alt="<?php esc_attr_e('Logo', 'weston');?>"></a>
                        <?php endif; ?></div>
                
                <ul class="navigation clearfix"><!--Keep This Empty / Menu will come through Javascript--></ul>
            </nav>
        </div><!-- End Mobile Menu -->
    </header>