<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section style-two">
        <div class="auto-container">
            <div class="row">
                <!-- Content Column -->
                <div class="content-column col-lg-6 col-md-12 col-sm-12 order-2">
                    <div class="inner-column">
                        <div class="sec-title">
                            <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                            <h2><?php echo wp_kses_post($title);?></h2>
                        </div>
                        <div class="text"><?php echo wp_kses_post($text);?></div>
                        <div class="btn-box"><a href="<?php echo esc_url($page_link);?>" class="theme-btn btn-style-one"><?php echo wp_kses_post($btn);?> <span class="flaticon-arrow"></span></a></div>
                    </div>
                </div>

                <!-- Image Column -->
                <div class="image-column col-lg-6 col-md-12 col-sm-12">
                    <div class="inner-column">
                        <div class="image-box">
                            <figure class="image wow fadeInLeft"><a href="<?php echo esc_url($image); ?>" class="lightbox-image" data-fancybox="images"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></a></figure>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>