<section class="<?php echo esc_attr(wp_kses_post($class));?> about-section style-two">
	<div class="bg-layer" style="background-image:url(<?php echo esc_url($bgimage); ?>)"></div>

	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.40" class="parallax-layer icon icon-circle-3"></span>
		<span data-depth="0.99" class="parallax-layer icon icon-circle-4"></span>
	</div>

	<div class="auto-container">
		<div class="row">
			<!-- Content Column -->
			<div class="content-column col-lg-6 col-md-12 col-sm-12 order-2">
				<div class="inner-column">
					<div class="sec-title">
						<span class="title"><?php echo wp_kses_post($subtitle);?></span>
						<h2><?php echo wp_kses_post($title);?></h2>
					</div>
					<div class="text"><?php echo wp_kses_post($text);?></div>
					<div class="time-counter"><div class="time-countdown clearfix" data-countdown="<?php echo wp_kses_post($date);?>"></div></div>
				</div>
			</div>

			<!-- Image Column -->
			<div class="image-column col-lg-6 col-md-12 col-sm-12">
				<div class="inner-column">
					<div class="image-box">
						<figure class="image wow fadeInLeft"><a href="<?php echo esc_url($image); ?>" class="lightbox-image" data-fancybox="images"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></a></figure>
					</div>
				</div>
			</div>
		</div>
	</div>
</section>