<!-- Contact Info Section -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> contact-info-section">
	<div class="parallax-scene parallax-scene-3 anim-icons">
		<span data-depth="0.50" class="parallax-layer icon-circle-3"></span>
		<span data-depth="0.90" class="parallax-layer icon-circle-4"></span>
	</div>

	<div class="auto-container">
		<div class="sec-title text-center">
			<span class="title"><?php echo wp_kses_post($subtitle);?></span>
			<h2><?php echo wp_kses_post($title);?></h2>
		</div>
		<div class="row">
		
			<?php foreach( $atts['fact'] as $key => $item ): ?>
		
			<div class="contact-info-block col-lg-<?php echo esc_attr(wp_kses_post($column));?> col-md-6 col-sm-12 wow fadeInUp">
				<div class="inner-box">
					<span class="icon <?php echo esc_attr($item->icon); ?>"></span>
					<h4><?php echo wp_kses_post($item->title); ?></h4>
					<ul class="contact-info">
						<?php $fearures = explode("\n", ($item->feature_str));?>
						<?php foreach($fearures as $feature):?>

						<li><?php echo wp_kses_post($feature ); ?></li>

						<?php endforeach;?>
					</ul>
				</div>
			</div>
			
			<?php endforeach; ?>
			
		</div>
	</div>
</section>
<!--End Contact Info Section -->