<!-- FAQ's Section Two -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> faqs-section-two" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
	<div class="parallax-scene parallax-scene-2 anim-icons">
		<span data-depth="0.50" class="parallax-layer icon-dots-2"></span>
		<span data-depth="0.90" class="parallax-layer icon-dots-3"></span>
	</div>

	<div class="auto-container">
		<div class="sec-title">
			<span class="title"><?php echo wp_kses_post($subtitle);?></span>
			<h2><?php echo wp_kses_post($title);?></h2>
		</div>

		<ul class="accordion-box">
		
			<?php foreach( $atts['accordion'] as $key => $item ): ?>
		
			<!--Block-->
			<li class="accordion block">
				<div class="acc-btn"><?php echo wp_kses_post($item->acc_title); ?><div class="icon flaticon-arrows"></div></div>
				<div class="acc-content">
					<div class="content">
						<div class="text"><?php echo wp_kses_post($item->acc_text); ?></div>
					</div>
				</div>
			</li> 
			
			<?php endforeach;?>

		</ul>
	</div>
</section>
<!--End FAQ's Section Two -->