<section class="<?php echo esc_attr(wp_kses_post($class));?> shedule-section">
        <div class="auto-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h2><?php echo wp_kses_post($title);?></h2>
            </div>
			<?php endif; ?>

            <div class="shedule-tabs tabs-box">
                <div class="btns-box">
                    <!--Tabs Box-->
                    <ul class="tab-buttons clearfix">
                        <li class="tab-btn active-btn" data-tab="#tab-1"><?php echo wp_kses_post($ttitle);?></li>
                        <li class="tab-btn" data-tab="#tab-2"><?php echo wp_kses_post($ttitle1);?></li>
                        <li class="tab-btn" data-tab="#tab-3"><?php echo wp_kses_post($ttitle2);?></li>
                    </ul>
                </div>

                <div class="tabs-content">

                    <!--Tab-->
                    <div class="tab active-tab" id="tab-1">
                        <!-- Shedule Block -->
                        
						<?php foreach( $atts['one'] as $key => $item ): ?>
						
						<div class="shedule-block">
                            <div class="inner-box clearfix">
                                <figure class="thumbs-box"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></figure>
                                <div class="content-box">
                                    <div class="date"><span class="icon far fa-clock"></span><?php echo wp_kses_post($item->time); ?></div>
                                    <h4><a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a></h4>
                                    <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                                    <ul class="shedule-info clearfix">
                                        <li><span><?php esc_html_e('by', 'weston');?></span> <a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->name); ?></a> <?php echo wp_kses_post($item->subtitle); ?></li>
                                        <li><?php echo wp_kses_post($item->venu); ?></li>
                                    </ul>
                                </div>
                                <div class="btn-box">
                                    <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-three"><?php echo wp_kses_post($item->btn); ?></a>
                                </div>
                            </div>
                        </div>

						<?php endforeach; ?>
                    </div>

                    <!--Tab-->
                    <div class="tab" id="tab-2">
                        <!-- Shedule Block -->
                        
						<?php foreach( $atts['two'] as $key => $item ): ?>
						
						<div class="shedule-block">
                            <div class="inner-box clearfix">
                                <figure class="thumbs-box"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></figure>
                                <div class="content-box">
                                    <div class="date"><span class="icon far fa-clock"></span><?php echo wp_kses_post($item->time); ?></div>
                                    <h4><a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a></h4>
                                    <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                                    <ul class="shedule-info clearfix">
                                        <li><span><?php esc_html_e('by', 'weston');?></span> <a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->name); ?></a> <?php echo wp_kses_post($item->subtitle); ?></li>
                                        <li><?php echo wp_kses_post($item->venu); ?></li>
                                    </ul>
                                </div>
                                <div class="btn-box">
                                    <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-three"><?php echo wp_kses_post($item->btn); ?></a>
                                </div>
                            </div>
                        </div>

						<?php endforeach; ?>
                    </div>

                    <!--Tab-->
                    <div class="tab" id="tab-3">
                        <!-- Shedule Block -->
                        
						<?php foreach( $atts['three'] as $key => $item ): ?>
						
						<div class="shedule-block">
                            <div class="inner-box clearfix">
                                <figure class="thumbs-box"><img src="<?php echo esc_url($item->image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></figure>
                                <div class="content-box">
                                    <div class="date"><span class="icon far fa-clock"></span><?php echo wp_kses_post($item->time); ?></div>
                                    <h4><a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->title); ?></a></h4>
                                    <div class="text"><?php echo wp_kses_post($item->text); ?></div>
                                    <ul class="shedule-info clearfix">
                                        <li><span><?php esc_html_e('by', 'weston');?></span> <a href="<?php echo esc_url($item->link); ?>"><?php echo wp_kses_post($item->name); ?></a> <?php echo wp_kses_post($item->subtitle); ?></li>
                                        <li><?php echo wp_kses_post($item->venu); ?></li>
                                    </ul>
                                </div>
                                <div class="btn-box">
                                    <a href="<?php echo esc_url($item->link); ?>" class="theme-btn btn-style-three"><?php echo wp_kses_post($item->btn); ?></a>
                                </div>
                            </div>
                        </div>

                        
						<?php endforeach; ?>
                    </div>
                </div>
            </div>
        </div>
    </section>