<!-- Speaker Single -->
<section class="<?php echo esc_attr(wp_kses_post($class));?> speaker-single">
	<div class="auto-container">
		<div class="row">
			<div class="image-column col-lg-5 col-sm-5 col-xs-12">
				<div class="image-box">
					<figure class="image wow fadeInLeft"><a href="<?php echo esc_url($image); ?>" class="lightbox-image" data-fancybox="images"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></a></figure>
				</div>
			</div>

			<div class="content-column col-lg-7 col-sm-7 col-xs-12">
				<div class="inner-column">
					<div class="info-box">
						<h2 class="name"><?php echo wp_kses_post($title);?></h2>
						<div class="designation"><?php echo wp_kses_post($subtitle);?></div>
					</div>
					<div class="text-box">
						<p><?php echo wp_kses_post($text);?></p>
						<p><?php echo wp_kses_post($text1);?></p>
					</div>
					<div class="social-links">
						<ul class="social-icon-colored">
						
							<?php foreach( $atts['fact'] as $key => $item ): ?>
						
							<li class="google-plus"><a href="<?php echo esc_url($item->link); ?>"><span class="fab <?php echo esc_attr($item->icon); ?>"></span></a></li>
							
							<?php endforeach; ?>
							
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="bottom-box">
			<div class="text">Dolor sit amet consectetur elit sed do eiusmod tempor incd idunt labore et dolore magna aliqua enim ad minim veniam quis nostrud exercitation ullamco laboris nisi ut aliquip exea commodo consequat.duis aute irure dolor in repre hen derit in voluptate velit esse cillum dolore eu fugiat nulla pariatur cepteur sint occaecat cupidatat eaque ipsa quae illo proident sunt in culpa qui officia deserunt mollit anim id est laborum perspiciatis unde omnis iste natus error sit voluptatem accusantium dolore laudant rem aperiam eaque ipsa quae ab illo inventore veritatis quasi architecto.</div>
		</div>
	</div>
</section>
<!--End Speaker Single -->