<?php $count = 1;
$query_args = array('post_type' => 'bunch_team' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['team_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> speakers-section-four" style="background-image: url(<?php echo esc_url($bgimage); ?>);">
        <div class="parallax-scene parallax-scene-2 anim-icons">
            <span data-depth="0.60" class="parallax-layer icon twist-line-2"></span>
            <span data-depth="0.70" class="parallax-layer icon icon-circle-8"></span>
            <span data-depth="0.80" class="parallax-layer icon icon-circle-9"></span>
        </div>

        <div class="outer-container">
            
			<?php if(wp_kses_post($title)): ?>
			<div class="sec-title light text-center">
                <span class="title"><?php echo wp_kses_post($subtitle);?></span>
                <h2><?php echo wp_kses_post($title);?></h2>
            </div>
			<?php endif; ?>

            <div class="row">
                
				<?php while($query->have_posts()): $query->the_post();
				global $post ; 
				$teams_meta = _WSH()->get_meta();
				$post_thumbnail_id = get_post_thumbnail_id($post->ID);
				$post_thumbnail_url = wp_get_attachment_url( $post_thumbnail_id );
			   ?>
				
                <div class="speaker-block col-md-<?php echo esc_attr(wp_kses_post($column));?> col-sm-6 wow fadeInUp">
                    <div class="inner-box">
                        <div class="image-box">
                            <figure class="image"><?php the_post_thumbnail(); ?>
                                <div class="social-links">
                                    <?php if($socials = weston_set($teams_meta, 'bunch_team_social')):?> 
								
									<ul>
								   
										<?php foreach($socials as $key => $value):?>
								   
										<li><a href="<?php echo esc_url(weston_set($value, 'social_link')); ?>"><span class="fab <?php echo esc_attr(weston_set($value, 'social_icon'));?>"></span></a></li> 
								   
										<?php endforeach;?>
									</ul>
									<?php endif;?>
                                </div>
                            </figure>
                        </div>
                        <div class="caption-box">
                            <h4 class="name"><a href="<?php echo esc_url(weston_set($teams_meta, 'meta_link'));?>"><?php the_title(); ?></a></h4>
                            <span class="designation"><?php echo wp_kses_post(weston_set($teams_meta, 'meta_designation'));?></span>
                        </div>
                    </div>
                </div>

                <?php endwhile;?>
            </div>
        </div>
    </section>
<?php endif; wp_reset_postdata(); ?>