<?php $count = 1;
$query_args = array('post_type' => 'bunch_testimonials' , 'showposts' => $num , 'order_by' => $sort , 'order' => $order);

if( $cat ) $query_args['testimonials_category'] = $cat;
$query = new WP_Query($query_args); ?>

<?php if($query->have_posts()): ?>
<section class="<?php echo esc_attr(wp_kses_post($class));?> testimonial-section">
	<div class="auto-container">
		<div class="row">
			<div class="testimonial-column col-lg-7 col-md-12 col-sm-12 order-2">
				<div class="inner-column">
					
					<?php if(wp_kses_post($title)): ?>
					<div class="sec-title">
						<span class="title"><?php echo wp_kses_post($subtitle);?></span>
						<h2><?php echo wp_kses_post($title);?></h2>
					</div>
					<?php endif; ?>

					<div class="testimonial-carousel owl-carousel owl-theme">
						
						<?php while($query->have_posts()): $query->the_post();
							global $post;
							$testimonials_meta = _WSH()->get_meta(); ?>
						
						<div class="testimonial-block">
							<div class="inner">
								<span class="icon quote-icon"></span>
								<div class="text"><?php echo wp_kses_post(weston_trim(get_the_content(), $text_limit)); ?></div>
								<div class="name"><?php the_title();?></div>
							</div>
						</div>

						<?php endwhile;?>
					</div>
				</div>
			</div>
			<div class="image-column col-lg-5 col-md-12 col-sm-12">
				<div class="image-box wow fadeInLeft">
					<figure class="image"><a href="<?php echo esc_url($image); ?>" class="lightbox-image"><img src="<?php echo esc_url($image); ?>" alt="<?php esc_attr_e('Image', 'weston');?>"></a></figure>
				</div>
			</div>
		</div>
	</div>
</section> 
<?php endif; wp_reset_postdata(); ?>
