<?php weston_bunch_global_variable();
	$options = _WSH()->option();
	get_header(); 
	$settings  = _WSH()->option(); 
	if(weston_set($_GET, 'layout_style')) $layout = weston_set($_GET, 'layout_style'); else
	$layout = weston_set( $settings, 'search_page_layout', 'right' );
	$sidebar = weston_set( $settings, 'search_page_sidebar', 'default-sidebar' );
	_WSH()->page_settings = array('layout'=>$layout, 'sidebar'=>$sidebar);
	
	$layout = ( $layout ) ? $layout : 'right';
	$sidebar = ( $sidebar ) ? $sidebar : 'default-sidebar';
	
	$classes = ( !$layout || $layout == 'full' || weston_set($_GET, 'layout_style')=='full' ) ? ' col-lg-12 col-md-12 col-sm-12 col-xs-12 ' : ' col-lg-8 col-md-12 col-sm-12 col-xs-12 ' ;
	$bg = weston_set($settings, 'search_page_header_img');
	$title = weston_set($settings, 'search_title');
?>
<?php if(!weston_set($options, 'srch_banner')):?>
<!-- This is the Bread Crumb Area -->

<section class="page-title" style="background-image:url(<?php if($bg): echo esc_attr($bg); else : echo esc_url(get_template_directory_uri().'/images/background/18.jpg'); endif;?>);">
	<div class="parallax-scene parallax-scene-1 anim-icons">
		<span data-depth="0.60" class="parallax-layer icon icon-dots-1"></span>
		<span data-depth="0.70" class="parallax-layer icon twist-line-1"></span>
		<span data-depth="0.80" class="parallax-layer icon icon-circle-7"></span>
		<span data-depth="0.90" class="parallax-layer icon icon-triangles"></span>
	</div>
	<div class="auto-container">
		<h1><?php if($title) echo wp_kses_post($title); else wp_title(''); ?></h1>
		<div class="bread-crumb clearfix">
			<?php echo wp_kses_post(weston_get_the_breadcrumb()); ?>
		</div>
	</div>
</section>
	
<!-- This is theEnd  Bread Crumb Area --> 
<?php endif;?>

 <!-- Sidebar Page -->
<?php if(have_posts()):?> 

  	
  <section class="blog-section-one sp-two">
        <div class="container">
            <div class="row">
            <!-- sidebar area -->
			<?php if( $layout == 'left' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-md-4 col-sm-12 col-xs-12 sidebar pl-lg-4">
				<aside class="sidebar">
				<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
			</div>
			<?php } ?>
			<?php endif; ?>
			<!-- Main area -->
			<div class="content-side <?php echo esc_attr($classes);?>">
					<div class="blog-list">
					<?php while( have_posts() ): the_post();?>
                        <!-- blog post item -->
                        <!-- Post -->
                        <div id="post-<?php the_ID(); ?>" <?php post_class();?>>
                         <?php get_template_part( 'blog' ); ?>
                        <!-- blog post item -->
                        </div><!-- End Post -->
                    <?php endwhile;?>
                    <!--Start post pagination-->
					<div class="styled-pagination text-center">
						<?php weston_the_pagination(); ?>
					</div>
                    <!--End post pagination-->
                </div>
            </div>
            <!--Content Side-->
         	<?php if( $layout == 'right' ): ?>
			<?php if ( is_active_sidebar( $sidebar ) ) { ?>
			<div class="sidebar-side col-md-4 col-sm-12 col-xs-12">
				<aside class="sidebar">
				<?php dynamic_sidebar( $sidebar ); ?>
				</aside>
			</div>
			<?php } ?>
          	<?php endif; ?>	
        </div>
    </div>
 </section>
<?php else : ?>
 <?php get_template_part('includes/modules/template/search'); ?>
<?php endif; ?>	
<?php get_footer(); ?>